can-define-validate-validatejs

Validation helpers for can-define maps and lists.

Usage no npm install needed!

<script type="module">
  import canDefineValidateValidatejs from 'https://cdn.skypack.dev/can-define-validate-validatejs';
</script>